Subject: Re: virtual support
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 28 Jun 2020 21:58:35 -0700 (MST)

Hi Deeksha, 

I would be happy to make this call at 10.30 PM IST and try to resolve the customer's issue. 

The call was suppose to be made at 4.30 AM on 27 June 2020 when AJ was in shift. I am not sure why he never made this call or even checking LM tickets. I will speak to him and drop an email. 

For the shift I think Sara and Heta should be advised on this as they keep questioning why my shift keeps changing. They also questioned me when the shift was changed to 1PM to 10PM. As per the Roster the shift is again changed from 1PM to 10PM this week and which I have no problems with, however, it get's difficult to address the changes in the shift with Sara and Heta. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, June 29, 2020 8:41:56 AM 
Subject: Fwd: virtual support 

Hi Pritish, 

Could you please let me know what happened here? Please call this customer tonight. You can start your shift late in a way that you are available at 10:30 to make this call please. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <[email-masked]> 
Date: 29 June 2020 at 05:02:29 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Subject: FW: virtual support 

BQ_BEGIN

Hi Deeksha, 

Is it possible for Pritish to make this call please? The customer has requested it for 10.30pm Delhi time. I’m not sure why the customer wasn’t called at the agreed time over the weekend. Can you let me know. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3669 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3669 ] 

Thanks 

Charlotte 

	

	
	
	Charlotte Jansen ​ 	
	| 	Customer Support B2B 
	
	Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
	
	www.lesmills.com 
	
	[ https://watch.lesmillsondemand.com/browse ] 

	[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Tracy Moore <[email-masked]> 
Sent: Monday, 29 June 2020 11:20 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Re: virtual support 

10:00? 

Sent from my iPhone 

On Jun 28, 2020, at 6:51 PM, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Tracy, 

Sure, what time tomorrow morning? It might be a colleague of mine, depending on the time, as I'm based in New Zealand. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.lesmills.com&c=E,1,JfwU9-oR_cf-n2xKLZlkklMwheaP0mNj5L8xQ_3qD9LZRBCRtklaumY1UTcs_ND05iwgLJgPqzUe_SdnOLWyWoy9mfiCK_PfTzxVGqQu&typo=1 | www.lesmills.com ] 

[ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwatch.lesmillsondemand.com%2fbrowse&c=E,1,-uS7j7eKA6pef4tVbSS4qCkfzjaORsMjxyEjtB9GkKRZVAq58bPw9TyDrThY355Tbsy5Ws2UATNlICCqZhiGdHuVubisN0oJffl1D08zDuY,&typo=1 |  ] 

	

[ https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.lesmills.com%2f&c=E,1,CiRUtSWOUzaz5ERASL2BoRbHBiH6nMvP7iTCYq7W1_fPiwI__pKo-fJ_X1Mwb8HfgBh9xRhBxPKqR1Q5uwfgzl9KTrQyFZ0nk4LNL1hvjldVFJF1U0Fd&typo=1 |  ] 	

[ https://www.facebook.com/lesmills |  ] 	

[ https://twitter.com/lesmills |  ] 	

[ https://www.linkedin.com/company/les-mills-international |  ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 	

[ https://www.instagram.com/lesmillstribe/ |  ] 

-----Original Message----- 
From: Tracy Moore < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 29 June 2020 10:24 am 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: virtual support 

Sorry just saw this .... can we do tomorrow morning? 

Sent from my iPhone 

> On Jun 28, 2020, at 6:01 PM, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 
> 
> 
> 
> ....................................... 
> To join the meeting on a computer or mobile phone: 
> [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fbluejeans.com%2f642905633%3fsrc%3dcalendarLink%26lt%3bhttps%3a%2f%2flinkprotect.c&c=E,1,XTdY_dZkx-cBhc7C9CKloRyIfxHFw83KVSW7Ok0XInME9fn5MHfcZyNor-AuZ6UrPqhnbKq1qiGAb2KTjtOhP59dzPJfmgGLzynIMotNYqln-Pex&typo=1 | 
https://bluejeans.com/642905633?src=calendarLink<https://linkprotect.c ] 
> [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2f%2f%2fudasvc.com%2furl%3fa%3dhttps%253a%252f%252fbluejeans.com%252f642905633%253fsrc%253dcalen&c=E,1,MHCPG_4Q-fcJLTrKEHsFfuYmk30OEro8hcd_kCSE2eAW-A8pi9iOv7IYdCGWhdrCho6gCl3p_dvX0VDULu7CioYKlhwZSY9ash-nR3FUArs,&typo=1 | 
//udasvc.com/url?a=https%3a%2f%2fbluejeans.com%2f642905633%3fsrc%3dcalen ] 
> darLink&c=E,1,MI8T6AQ6vyo-832gNnq2P0b3AID8Yq6Sv-IlDA3ds6xmkTYr1I0eysFC 
> wWtOiPs_QdKMKMVCKnEgmkfA0eUBaAUvdnn1sPrpjCc2uBnUKrHdjtNQcffcJjeoT7xl&t 
> ypo=1> 
> 
> 
> 
> Phone Dial-in 
> +31.20.808.2256 (Netherlands (Amsterdam)) 
> +64.9.801.1256 (New Zealand (Auckland)) 
> +46.40.66.88256 (Sweden (Malmo)) 
> +1.312.216.0325 (US (Chicago)) 
> +49.32.221.091256 (Germany (National, German)) 
> +7.495.970.0354 (Russia (Moscow)) 
> +86.10.8783.3602 (China (Mandarin, Beijing)) 
> +81.3.5050.5032 (Japan (Tokyo)) 
> +55.11.3958.7770 (Brazil (Sao Paulo)) 
> 800.035.703.451 (United Arab Emirates (Toll Free)) Global Numbers: 
> [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fwww.bluejeans.com%2fpremium-numbers%26lt%3bhttps%3a%2f%2flinkprotect.cudasvc.&c=E,1,PR-lhLlCBUS3QvvThruAz3v8byT-6eCr3tDp_-fbCSYOF7x43AMJhSSj_cwhyGTnosBvwnYSsCDSBrWtiT7ciJoP_x_tLN8xEJYLRRHD7CfAUVE,&typo=1 | 
https://www.bluejeans.com/premium-numbers<https://linkprotect.cudasvc ] . 
> com/url?a=https%3a%2f% [ http://2fwww.bluejeans.com/ | 2fwww.bluejeans.com ] %2fpremium-numbers&c=E,1,Ivi_ 
> 6E_vTklLe6UCYpO4XIHO-UyEor4Ekpaw4wTTpTz4Z2vjdU_AGyCJK6aJSckYIrQppg2nsH 
> uCTa8s7TTEU2RZ6Bp_ztFHoDRWytEzLXz_nek,&typo=1> 
> 
> Meeting ID: 642 905 633 
> 
> Room System 
> 199.48.152.152 or 
> [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fbjn.vc&c=E,1,rAjqA97f4eHgwxsd6WErKY1SlM2xyc2fII9IO0RhV5wrifC1T8qla2wv1Ez6ysz9HHG_Cnbu7VexuaRIKAz7YcyC5WwjQioLfiKaHORKlg,,&typo=1 | 
bjn.vc ] < [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fbjn.vc&c=E | https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fbjn.vc&c=E ] , 
> 1,KvL7PEqty5cJdumILdZrxxjx1z3XivKAQUGvTAiT2OFiNWbizVHTR-eFbhiZELWisFGI 
> 1bVk1Y00i1x3nR1rhwDnXDtB32O09M0dvk2nmIG0sxtasjaZBg,,&typo=1> 
> 
> Meeting ID: 642 905 633 
> 
> Want to test your video connection? 
> [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fbluejeans.com%2f111%26lt%3bhttps%3a%2f%2flinkprotect.cudasvc.com%2furl%3fa%3dhttps%25&c=E,1,IBfVYr5JUgECBBBwzlYFM8o0afxYbK_MbG7AKYO6773NLJo_WPM61X7ccCqHDqz8yXuU4DOKUhmvsAFginZEmZfbIqZgLHdXnNz7npXCljnczN3h&typo=1 | 
https://bluejeans.com/111<https://linkprotect.cudasvc.com/url?a=https% ] 
> 3a%2f% [ http://2fbluejeans.com/ | 2fbluejeans.com ] %2f111&c=E,1,XzGh2teTpON9BXgoAd0WAZuWfn7GSosifihE 
> RoDgsY7zjIlB8kBbYHBkIvho47YNwRVhCgZN3IOs6Qwk2JAO5t810PoIrnKA-ADMtkgxDB 
> LENC987Kkz3Q,,&typo=1> 
> 
> Is this your meeting? Do you need your moderator passcode< [ https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmills.bluejeans.com%2fsettings%2froom-settings&c=E,1,eQ1aja7WWWy9N17SJKE62hwECKvTmlFdMBgapNqNDpGOJPeYJNxesdjybfAYLJ2f51dlUXooa4TE7070R-2hzP-0FRwneDJq58Cvud3rZLyR98pQbgf85m6R&typo=1 | https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmills.bluejeans.com%2fsettings%2froom-settings&c=E,1,eQ1aja7WWWy9N17SJKE62hwECKvTmlFdMBgapNqNDpGOJPeYJNxesdjybfAYLJ2f51dlUXooa4TE7070R-2hzP-0FRwneDJq58Cvud3rZLyR98pQbgf85m6R&typo=1 ] >? 
> ....................................... 
> 
> <meeting.ics> 

BQ_END

BQ_END